PHOCOA PHP Framework

Related Projects

Dependencies:

  • PHP5 is required.
  • Smarty is used for PHOCOA's template system.
  • Phing is used as a build system for PHOCOA projects.

Integrations:

Copyright (c) 2014 Alan Pinstein. All Rights Reserved.